package com.saye.hospitalgd.mapper.historyLog;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface CashDetailMapper {
    List<HashMap<Object, Object>> findCashDetailPageList(HashMap<Object, Object> map) throws Exception;

    void insertCash(List<HashMap<Object, Object>> addList) throws Exception;

    void editCash(HashMap<Object, Object> map) throws Exception;

    void deleteCash(HashMap<Object, Object> map) throws Exception;

    List<HashMap<Object, Object>> findCashDetailList(HashMap<Object, Object> map)throws Exception;
}
